/*--------------------------------------- MAST ----------------- */
#mastHead{padding:0 0 0 0;clear:right;}/* entire top including ads and navigation */
#mastBar {
    background-color:#f4511a;
    width:980px;height:52px;
}
#mastBar .branding{float:left;width:260px;overflow:hidden;}
#mastBar .branding img{
    padding:0 3px 0 0;
    margin:0 8px 0 0;
    border-right:1px solid #f1f1f1;
}
#mastBar .taglines{float:left;width:200px;padding:24px 0 0 0;}
#mastBar .taglines H1 a:hover{text-decoration:none;}
#mastBar .taglines H1 a, #mastBar .taglines H1 a:visited{
    font:bold 13px arial, sans serif;color:#fff;
}
#mastBar .content-box{float:right;margin:0 6px 0 0;width:200px;}


/*---------------- Sections menu and sub menu--*/
#navBar{height:22px;width:980px;background-color:#3d3d3d;overflow:hidden;clear:both;}
#nav-set1, #nav-set2, #nav-set3{float:left;}
#nav-set1 a{
    background-color:#98989a;
    color:#fff;
    font-size:11px;
    height:19px;
    border-right:1px solid #ccc;
    padding:4px 7px 0 7px;
    float:left;}
#nav-set1 a img{padding:0 4px 0 4px;}
#nav-set2 a{
    background-color:#7d7d7d;
    color:#fff;
    font-size:11px;
    height:19px;
    border-right:1px solid #ccc;
    padding:4px 7px 0 7px;
    float:left;}
#navBar a:visited{color:#fff;}
#navBar a:hover{
    background-color:#e4e4e4;
    text-decoration:none;
    color:#7d7d7d;
    border-right:1px solid #e5e4e9;
}                                                                          
/* special extra nav for the front page */
#frontpage-extranav{color:#fff;float:left;font-size:11px;padding:4px 0 0 12px;}
#frontpage-extranav a{color:#fff;}
#frontpage-extranav a:hover{
    color:#fff;text-decoration:underline;
    background-color:#1d1d1d;
    border-right:0 solid #1d1d1d;}
#frontpage-extranav span{color:#ff0000;font-weight:bold;padding:0 8px 0 0;}

/* --------------------------------------- Login Widget and TOP ad ----
/* this H2 handles the textheader at the top of the widget -- you may edit */
#login-widget H2{font:bold 16px arial, sans serif;color:#b90508;}

/* DO NOT EDIT below this line. Some of these are being manipulated by jquery to
 handle turning the widget off and on depending on the ad */
#ad720x-topLogin{width:980px;}
#ad720x-topLogin #ad720x{padding:0 8px 0 0;float:left;}
#login-widget{width:235px;display:none;}
#login-widget a{font:normal 12px arial, sans serif;}
#login-widget img{padding:0 6px 0 0;}
#login-widget #member_name{width:165px;overflow:hidden;}
#login-widget #reg_nonmember img, .widget-float div.nonmember, .widget-float, #login-widget #member_avatar, #login-widget #member_details{float:left;}
.widget-float b{color:#b42c2c;display:block;}
.partial-view b{color:#b42c2c;}
.partial-view, .partial-view #reg_member, .partial-view #member_name, .partial-view div.nonmember{float:right;text-align:right;}
.partial-view h2, .partial-view img, .partial-view #member_friends, .partial-view #member_messages{display:none;}

